#@SHELL@
JAVALIB=@DATADIR@/tango/java;

TANGOATK=$JAVALIB/ATKCore.jar:$JAVALIB/ATKWidget.jar

CLASSPATH=$JAVALIB/TangORB.jar:$JAVALIB/Jive.jar:$TANGOATK
export CLASSPATH
echo   Starting...

@JAVA@    -DTANGO_HOST=$TANGO_HOST jive.ExecDev $1
